//
//  main.m
//  SimpleHTMLEditor
//
//  Created by 西田　耀 on 13/04/13.
//  Copyright (c) 2013年 CHNOSProject. All rights reserved.
//

#import <Cocoa/Cocoa.h>

int main(int argc, char *argv[])
{
    return NSApplicationMain(argc, (const char **)argv);
}
